.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*======================= TYPOGRAPHY =======================*/
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #2c519f;
  margin-top: 0;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: #2c519f;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: #ffffff;
}
h2 {
  color: #ffffff;
  font-family: 'Open Sans 400', sans-serif;						/*font: 600 italic 18px/24px 'Exo', sans-serif;*/
  margin-bottom: 8px;
  text-transform: uppercase;
}
h3 {
  color: #2c519f;                                                /*alt  0a4fff*/
  font-family: 'Open Sans', sans-serif;                       /*font: 600 36px/36px 'Exo', sans-serif;*/
  font-weight: 300;
  margin-bottom: 1px;
  text-transform: uppercase;
}
h4 {
  font: bold 17px/22px 'Exo', sans-serif;
}
h5 {
  color: #2c519f;
  font-family: 'Open Sans 400', sans-serif;                      /*font: 600 italic 18px/18px 'Exo', sans-serif;*/
  text-transform: uppercase;
}
h5 a {
  color: #2c519f;
}
h5 a:hover {
  color: #ffffff;
}
.alert-heading {
  color: inherit;
}
p {
  margin: 0;
  padding-bottom: 8px;
  /* adv 471*/

}
.icons-marker {
  font-size: 16.8px;
  line-height: 20px;
}
.clr {
  clear: both;
}
/*Buttons*/
.btn {
  padding: 4px 14px;
  font-size: 14px;
  line-height: 20px;
  background: #ffffff;
  color: #868a93;
  text-shadow: none;
  border: 1px solid #e6e6e6;
  border-bottom-color: #e6e6e6;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn:hover {
  text-decoration: none;
  background: #e6e6e6;
  color: #161b25;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn.disabled {
  cursor: default !important;
}
.btn-primary {
  font-size: 16px;
  font-weight: 600;
  font-family: 'Exo', sans-serif;
  background: none;
  color: #ffffff;
  text-shadow: none;
  border: none;
  padding: 0;
  text-transform: uppercase;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
  background: none;
  color: #2c519f;
  text-shadow: none;
  outline: none;
  box-shadow: none;
}
.btn-primary.submitButton {
  float: right;
}
.btn-primary.disabled {
  background: none;
  color: #2c519f;
  text-shadow: none;
  opacity: 1;
  filter: alpha(opacity=100);
}
.btn-info {
  font-size: 16px;
  font-weight: 600;
  font-family: 'Exo', sans-serif;
  background: none;
  color: #ffffff;
  text-shadow: none;
  border: none;
  padding: 0;
  text-transform: uppercase;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active {
  background: none;
  color: #2c519f;
  text-shadow: none;
  outline: none;
  box-shadow: none;
}
#searchForm .btn.btn-primary {
  height: 28px;
}
/*Lists*/
ul.item_list,
.categories-module,
.archive-module,
.item-list {
  margin: 0 0 30px !important;
}
ul.item_list li,
.categories-module li,
.archive-module li,
.item-list li {
  list-style: none;
  padding-bottom: 8px;
}
ul.item_list li:before,
.categories-module li:before,
.archive-module li:before,
.item-list li:before {
  content: "\f054";
  float: left;
  font-family: FontAwesome;
  margin-right: 11px;
}
ul.item_list li a,
.categories-module li a,
.archive-module li a,
.item-list li a {
  color: #868a93 !important;
}
ul.item_list li a:hover,
.categories-module li a:hover,
.archive-module li a:hover,
.item-list li a:hover {
  color: #ffffff !important;
}
ul.type-list {
  margin: 0 0 30px !important;
}
ul.type-list li {
  list-style: none;
  padding-bottom: 10px;
  color: #ffb300;
  text-transform: uppercase;
}
ul.type-list li:before {
  content: "\f054";
  float: left;
  font-family: FontAwesome;
  margin-right: 8px;
}
ul.type-list li a {
  color: #868a93 !important;
}
ul.type-list li a:hover {
  color: #ffb300 !important;
}
ul.categories-module h5 {
  font-size: 1em;
  line-height: inherit;
  font-weight: normal;
  margin: 0;
}
/*Pagination*/
.pagination {
  height: auto;
  margin: 0;
  padding: 0 0 50px;
}
.pagination ul {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
  margin: 0 auto;
  width: 100%;
  text-align: center;
}
.pagination ul li {
  display: inline-block;
  padding: 0 2px;
}
.pagination ul li .pagenav,
.pagination ul li .hasTooltip {
  font: 29px/47px 'Exo', sans-serif;
  text-transform: none;
  background: #ffb300;
  color: #ffffff;
  text-shadow: none;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
  border: none;
  box-shadow: none;
  padding: 0 10px;
  text-align: center;
  min-width: 26px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.pagination ul li span.pagenav,
.pagination ul li .span.hasTooltip {
  background: #2c519f;
  color: #ffffff;
  text-shadow: none;
}
.pagination ul li a.pagenav,
.pagination ul li a.hasTooltip {
  background: #ffb300;
  color: #ffffff;
  text-shadow: none;
}
.pagination ul li a.pagenav:hover,
.pagination ul li a.hasTooltip:hover {
  background: none;
  background: #2c519f;
  color: #ffffff;
  text-shadow: none;
}
.pagination ul li.num span.pagenav,
.pagination ul li.num span.hasTooltip {
  background: #2c519f;
  color: #ffffff;
  text-shadow: none;
}
/*Forms*/
input[type='radio'],
input[type='checkbox'] {
  margin: 3px 0 0;
}
/* Images */
.item_img,
.category_img {
  margin-bottom: 24px;
  position: relative;
}
.item_img {
  font-size: 0;
  line-height: 0;
}
.item_img a {
  position: relative;
  display: inline-block;
  max-width: 100%;
}
.item_img a:after {
  content: '\f14d';
  font-family: FontAwesome;
  position: absolute;
  left: 0;
  width: 100%;
  height: 0;
  text-align: center;
  top: 50%;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  z-index: 3;
}
.item_img a.touchGalleryLink:after {
  display: none;
}
.item_img a:hover:after {
  font-size: 40px;
  color: #ffb300;
}
.item_img a .BWfade {
  width: 100% !important;
  height: 100% !important;
  z-index: 2;
}
.item_img a img {
  opacity: 0.99;
  filter: alpha(opacity=99);
}
.img-intro__left,
.img-full__left {
  float: left;
  margin: 0 20px 10px 0;
  max-width: 50%;
}
.img-intro__right,
.img-full__right {
  float: right;
  margin: 0 0 10px 20px;
  max-width: 50%;
}
.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #161b25;
  border: 1px solid #181d28;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
/*======================= TOP =======================*/
/*======================= HEADER =======================*/
#header-row {
  /*background: #161b25;*/
  padding-bottom: 24px;
  padding-top: 43px;
}
#logo {
  margin-bottom: 20px;
  margin-top: -14px;                  /*new value*/
}
/*======================= NAVIGATION =======================*/
#navigation-row {
  width: 100%;
  background: #12161e;
}
.navigation {
  padding-top: 10px;
}
.navigation ul.sf-menu {
  float: right;
  /*SubMenu Styles*/

  /*Define 1st SubMenu position*/

  /*Define menu width*/

  /*Define SubMenu position*/

  /*Define 2nd+ SubMenu position*/

}
.navigation ul.sf-menu > li {
  padding: 0;
  margin: 0 0 0 1px;
}
.navigation ul.sf-menu > li.active > a,
.navigation ul.sf-menu > li.sfHover > a,
.navigation ul.sf-menu > li.current > a,
.navigation ul.sf-menu > li.active > span,
.navigation ul.sf-menu > li.sfHover > span,
.navigation ul.sf-menu > li.current > span {
  background: #2c519f;
  color: #ffffff;
}
.navigation ul.sf-menu > li > a,
.navigation ul.sf-menu > li > span {
  /*font-size: 16px;*/
  line-height: 34px;
  font-family: 'Open Sans 300', sans-serif;               /*      font-family: 'Exo', sans-serif; */
  color: #ffffff;
  background: none;
  height: 34px;
  display: block;
  padding: 0 22px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
 /* border-radius: 4px;*/
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  text-transform: uppercase;
}
.navigation ul.sf-menu > li > a:hover,
.navigation ul.sf-menu > li > span:hover {
  background:#2c519f;                               /* org#2c519f;*/
  color: #ffffff;
}
.navigation ul.sf-menu > li > a:hover > span,
.navigation ul.sf-menu > li > span:hover > span {
  background-position: center bottom !important;
}
.navigation ul.sf-menu > li > ul {
  background: #2c519f; /* org#ffb300;*/
  top: 40px;
}
.navigation ul.sf-menu > li > ul > li > a,
.navigation ul.sf-menu > li > ul > li > span {
  color: #ffffff;
}
.navigation ul.sf-menu > li > ul > li > a:hover,
.navigation ul.sf-menu > li > ul > li > span:hover {
  color: #161b25;
}
.navigation ul.sf-menu > li > ul > li.active > a,
.navigation ul.sf-menu > li > ul > li.sfHover > a,
.navigation ul.sf-menu > li > ul > li.active > span,
.navigation ul.sf-menu > li > ul > li.sfHover > span {
  color: #161b25;
}
.navigation ul.sf-menu ul {
  width: 155px;
}
.navigation ul.sf-menu li li ul {
  top: -10px;
  left: 158px;
}
.navigation ul.sf-menu li li li ul {
  top: -10px;
  left: 158px;
}
.navigation ul.sf-menu ul {
  background: #2c519f;
  padding: 10px 0;
 /* -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;*/
}
.navigation ul.sf-menu ul li {
  padding: 5px 0;
}
.navigation ul.sf-menu ul li.open > .sub-menu {
  display: block !important;
}
.navigation ul.sf-menu ul li a,
.navigation ul.sf-menu ul li span {
  /*font-size: 14px;*/
  line-height: 20px;
  font-family: 'Open Sans 300', sans-serif;                      /*  font-family: 'Exo', sans-serif; */
  color: #ffffff;
  background: none;
  display: block;
  padding: 0px 0px 0px 10px;       /* padding: 0px; */
  text-decoration: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  text-transform: uppercase;
  /*text-align: center;*/
}
.navigation ul.sf-menu ul li a:hover,
.navigation ul.sf-menu ul li span:hover {
  background: none;
  color: #161b25;
}
.navigation ul.sf-menu ul li.active > a,
.navigation ul.sf-menu ul li.sfHover > a,
.navigation ul.sf-menu ul li.active > span,
.navigation ul.sf-menu ul li.sfHover > span {
  background: none;
  color: #161b25;
}
.navigation ul.sf-menu.sf-vertical {
  width: 155px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-vertical li {
  width: 155px;
  margin-bottom: 1px;
}
.navigation ul.sf-menu.sf-vertical li:hover > ul,
.navigation ul.sf-menu.sf-vertical li.sfHover > ul {
  top: -13px;
}
.navigation ul.sf-menu.sf-vertical ul {
  left: 157px;
}
.navigation ul.sf-menu.sf-vertical ul li a,
.navigation ul.sf-menu.sf-vertical ul li span {
  padding: 9px 12px;
}
.navigation ul.sf-menu.sf-navbar {
  height: 34px;
  padding-bottom: 34px;
  margin-bottom: 2px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-navbar li:hover > ul,
.navigation ul.sf-menu.sf-navbar li.sfHover > ul {
  top: 36px;
  left: 0;
}
.navigation ul.sf-menu.sf-navbar li ul {
  width: auto;
  padding: 2px 0;
}
.navigation ul.sf-menu.sf-navbar li ul ul.sub-menu {
  width: 155px;
  top: 34px;
}
.is-sticky > * {
  z-index: 10;
}
.search-block {
  text-align: right;
}
.search-block input {
  max-width: 100%;
}
/*======================= SHOWCASE =======================*/
.mod-newsflash-adv {
  color: #ffffff;
}
.mod-newsflash-adv .pretext {
  color: #ffffff; /* org #ffb300;*/
  font: italic 500 18px/18px 'Exo', sans-serif;
  padding-bottom: 28px;
  text-transform: uppercase;
}
.mod-newsflash-adv .item_introtext {
  padding-bottom: 12px;
}
.mod-newsflash-adv .isotope {
  margin: 0%;
}
.mod-newsflash-adv .isotope-item {
  padding: 0%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  float: left;
}
.mod-newsflash-adv .isotope-item.straightDown {
  text-align: center;
}
.mod-newsflash-adv .isotope-item .item_img {
  margin: 0;
}
.mod-newsflash-adv .isotope-item .item_img a {
  position: relative;
  overflow: hidden;
}
.mod-newsflash-adv .isotope-item .item_img a span.zoom-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  background: #000;
  opacity: 0.75;
  filter: alpha(opacity=75);
  z-index: 3;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.mod-newsflash-adv .isotope-item .item_img a span.zoom-icon {
  background: url(../images/zoom.png) left top no-repeat;
  display: block;
  width: 54px;
  height: 54px;
  position: absolute;
  top: -50%;
  left: 50%;
  margin: -27px 0 0 -27px;
  z-index: 4;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.mod-newsflash-adv .isotope-item .item_img a:hover span.zoom-bg {
  opacity: 0;
  filter: alpha(opacity=0);
}
.mod-newsflash-adv .isotope-item .item_img a:hover span.zoom-icon {
  top: 50%;
}
.mod-newsflash-adv .isotope-item .item_content .item_introtext {
  padding: 0;
}
.mod-newsflash-adv .isotope-item .item_content .readmore {
  display: none;
}
.mod-newsflash-adv.news .item {
  color: #868a93;
  border-top: 1px solid #262e40;
  margin: 35px 0 0;
  padding: 37px 0 0;
}
.mod-newsflash-adv.news .item .item_published {
  color: #ffffff;
  font: bold 14px/14px 'Exo', sans-serif;
  float: left;
  width: 56px;
  margin-right: 22px;
  padding-top: 20px;
  text-align: center;
  text-transform: uppercase;
}
.mod-newsflash-adv.news .item .item_published span {
  font-size: 48px;
  line-height: 48px;
  display: block;
}
.mod-newsflash-adv.news .item .item_content {
  border-left: 1px solid #262e40;
  padding-left: 26px;
  overflow: hidden;
}
.mod-newsflash-adv.news .item .item_content .item_title {
  margin-bottom: 11px;
}
.mod-newsflash-adv.news .item .item_content .item_introtext {
  padding: 0;
}
.mod-newsflash-adv.news .item.item_num0 {
  border: none;
  margin-top: 0px;
  padding-top: 20px;
}
.mod-newsflash-adv.posts .pretext {
  margin-bottom: 22px;
}
.mod-newsflash-adv.posts .item {
  background: #f8f8f8;
  color: #868a93;
  text-shadow: none;
  margin-bottom: 0px;
  text-align: left;
}
.mod-newsflash-adv.posts .item .img-intro__left {
  float: left;
  margin: 0 29px 0 0;
}
.mod-newsflash-adv.posts .item .item_content {
  padding-right: 29px;
  padding-top: 14px;
}
.mod-newsflash-adv.posts .item .item_content .item_published {
  font: 600 italic 18px/24px 'Exo', sans-serif;
  color: #ffb300;
  padding-bottom: 11px;
  text-transform: uppercase;
}
.mod-newsflash-adv.posts .item .item_content .item_title {
  color: #161b25;
  font: bold italic 30px/28px 'Exo', sans-serif;
  margin-bottom: 20px;
  text-align: left;
  text-transform: uppercase;
}
.mod-newsflash-adv.posts .item .item_content .item_introtext {
  padding-bottom: 0;
}
.mod-newsflash-adv.posts .item .item_content a.readmore {
  color: #161b25;
  font-size: 14px;
}
.mod-newsflash-adv.posts .item .item_content a.readmore:hover {
  color: #ffb300;
}
.mod-newsflash-adv.posts .item.item_num2 .img-intro__left,
.mod-newsflash-adv.posts .item.item_num3 .img-intro__left,
.mod-newsflash-adv.posts .item.item_num6 .img-intro__left,
.mod-newsflash-adv.posts .item.item_num7 .img-intro__left,
.mod-newsflash-adv.posts .item.item_num10 .img-intro__left,
.mod-newsflash-adv.posts .item.item_num11 .img-intro__left {
  float: right;
  margin: 0 0 0 29px;
}
.mod-newsflash-adv.posts .item.item_num2 .item_content,
.mod-newsflash-adv.posts .item.item_num3 .item_content,
.mod-newsflash-adv.posts .item.item_num6 .item_content,
.mod-newsflash-adv.posts .item.item_num7 .item_content,
.mod-newsflash-adv.posts .item.item_num10 .item_content,
.mod-newsflash-adv.posts .item.item_num11 .item_content {
  padding-left: 29px;
}
.mod-newsflash-adv.posts .mod-newsflash-adv_custom-link {
  padding-bottom: 65px;
  padding-top: 40px;
}
.mod-newsflash-adv.posts .mod-newsflash-adv_custom-link .btn-info {
  border: 2px solid #979797;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  line-height: 44px;
  padding: 0 58px;
}
.mod-newsflash-adv.posts .mod-newsflash-adv_custom-link .btn-info:hover {
  border-color: #2c519f;
}
.mod-newsflash-adv .mod-newsflash-adv_custom-link {
  padding-bottom: 40px;
  padding-top: 40px;
}
/*======================= FEATURE =======================*/
/*======================= MAINTOP =======================*/
/*======================= CONTENT TOP =======================*/
/*======================= CONTENT =======================*/
.contentInner {
  padding-top: 66px;
}
#content-row #content-top-row {
  padding-bottom: 22px;
}
#component {
  min-height: 0;
}
.container-fluid {
  padding: 0 !important;
}
.item {
  margin-bottom: 40px;
}
.item:after {
  content: '';
  display: block;
  clear: both;
}
.page-header {
  border: none;
  padding: 0;
  margin: 0;
}
.item_info_dl {
  margin: 0 0 20px;
}
.item_info_dl dd {
  font-size: 13px;
  margin: 0;
  display: inline-block;
}
.item_info_dl dd > * {
  display: inline;
}
.item_info_dl dd > div:before {
  font-family: FontAwesome;
  font-size: 15px;
  color: #c6c6c6;
}
.item_info_dl dd > div:after {
  content: "|";
  padding: 0 6px;
}
.item_info_dl dd > div.item_createdby:before {
  content: "\f007";
}
.item_info_dl dd > div.item_category-name:before {
  content: "\f07b";
}
.item_info_dl dd > div.item_published:before {
  content: "\f073";
}
.item_info_dl dd > div.item_hits:before {
  content: "\f02d";
}
.item_info_dl dd > div.kmt-readon:before {
  content: "\f0e5";
}
.item_icons.btn-group.pull-right {
  margin: 0px 0 10px 10px;
  position: relative;
  z-index: 10;
}
.item_icons.btn-group.pull-right ul.dropdown-menu {
  background-clip: padding-box;
  background-color: #FFFFFF;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  list-style: none outside none;
  margin: 2px 0 0;
  min-width: 160px;
  padding: 5px 0;
  position: absolute;
  top: 100%;
  z-index: 1000;
}
.item_icons.btn-group.pull-right ul.dropdown-menu li {
  padding: 0;
  float: none;
}
/*===== Gallery Page ======*/
ul.gallery {
  margin: 0;
}
ul.gallery .gallery-item {
  list-style: none;
  opacity: 0;
  filter: alpha(opacity=0);
  display: none;
  font-size: 14px;
  line-height: 20px;
  overflow: hidden;
}
ul.gallery .gap {
  list-style: none;
}
ul.gallery {
  text-align: justify;
  font-size: 0.1px;
  display: block;
  line-height: 0;
}
ul.gallery:after {
  content: "";
  display: inline-block;
  width: 100%;
}
ul.gallery .gallery-grid {
  width: 32%;
}
ul.gallery .gallery-grid .item_img {
  margin-right: 0;
  float: none;
  max-width: 100%;
}
ul.gallery .gallery-grid .item_img img {
  opacity: 0.99;
  filter: alpha(opacity=99);
}
ul.gallery .gallery-grid.straightDown {
  float: none;
}
ul.gallery .gallery-grid.straightDown .item_img {
  float: left;
  margin: 0 20px 20px 0 !important;
}
ul.gallery .gap {
  display: inline-block;
  width: 32%;
  max-width: 32%;
}
ul.gallery .gallery-list {
  margin: 0 0 15px;
}
.gallery-item .view .content * {
  color: inherit;
}
ul.gallery .gallery-grid .view a {
  color: inherit;
}
ul.gallery .gallery-grid .view a:hover {
  color: #999;
}
ul.gallery .gallery-grid .view a.hover_more {
  background: none !important;
  line-height: inherit;
  border: none;
  color: inherit;
}
ul.gallery .gallery-grid .view a.hover_more span {
  display: none;
}
ul.gallery .gallery-grid .view a.hover_more:hover {
  color: #999;
}
ul.gallery .item_more a {
  vertical-align: top;
}
ul.gallery .gallery-list .view a.hover_more i {
  display: none;
}
ul.gallery .gallery-list .galleryZoom {
  display: none;
}
/*===== Testimonials Page ======*/
.page-category__testimonials .item {
  margin-bottom: 30px;
}
blockquote {
  padding: 0;
  margin: 0;
  border-left: none;
}
blockquote p {
  margin-bottom: 0;
  padding: 0;
  font-size: inherit;
  font-weight: normal;
  line-height: inherit;
}
blockquote p:before {
  content: '"';
}
blockquote p:after {
  content: '"';
}
blockquote small {
  text-align: right;
  color: #ffffff;
  font: 14px/20px 'Exo', sans-serif;
  text-transform: uppercase;
}
/*===== Team Page ======*/
.page-category__team .item_introtext {
  overflow: hidden;
}
/*===== Blog Page ======*/
.page-item__blog .item_img,
.page-blog .item_img {
  margin-bottom: 40px;
}
.page-item__blog .item_title,
.page-blog .item_title {
  padding-top: 10%;
}
.page-item {
  padding-bottom: 40px;
}
.page-item .item_title {
  padding-bottom: 28px;
}
.page-item__blog .page-header {
  margin-bottom: 3px;
  padding-bottom: 48px;
}
.tags {
  clear: both;
}
.addthis_toolbox {
  padding-top: 14px;
}
/*======================= CONTENT BOTTOM =======================*/
/*======================= ASIDE RIGHT =======================*/
.archive-module li a,
.categories-module li a,
.mod-menu .nav.menu li a,
.list1 ul li a {
  display: inline;
}
.archive-module li a:hover,
.categories-module li a:hover,
.mod-menu .nav.menu li a:hover,
.list1 ul li a:hover {
  background: none;
}
.tagspopular ul {
  margin: 0;
}
.tagspopular ul li {
  list-style: none;
  display: inline-block;
  padding: 0 15px 12px 0;
}
/*======================= MAINBOTTOM =======================*/
/*======================= BOTTOM =======================*/
/*======================= FOOTER =======================*/
#footer-wrapper {
  background: #12161e;
}
#footer-wrapper .footer-wrapper-inner {
  background: #12161e;
}
#copyright-row {
  padding-bottom: 40px;
  padding-top: 40px;
}
#copyright-row .row-container .moduleTitle {
  color: #2c519f;       /*org 2c519f;*/
  font: 600 italic 24px/30px 'Exo', sans-serif;
  margin-bottom: 29px;
  text-transform: uppercase;
}
#copyright-row .row-container a {
  color: #2c519f;
}
#copyright-row .row-container a:hover {
  color: #ffffff;
}
.location span {
  display: inline-block;
  width: 74px;
}
.location a {
  text-decoration: underline !important;
}
.copyright .siteName {
  color: #ffffff !important;
  font: 14px/18px 'Exo', sans-serif;
  text-transform: uppercase;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.copyright .siteName span {
  color: #2c519f !important;
  font-weight: 600;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.copyright .siteName:hover {
  color: #ffffff !important;
}
.copyright .siteName:hover span {
  color: #ffffff !important;
}
.copyright a {
  color: #868a93 !important;
}
.copyright a:hover {
  color: #ffffff !important;
}
